# Generated by makepkg 7.0.0
# using fakeroot version 1.37.1.1
pkgname = cacti
pkgbase = cacti
xdata = pkgtype=pkg
pkgver = 1.2.30-1
pkgdesc = Network graphing solution using RRDTool
url = https://www.cacti.net
builddate = 1743168243
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 98189298
arch = any
license = GPL-2.0-or-later
backup = etc/webapps/cacti/.htaccess
backup = etc/webapps/cacti/config.php
depend = php
depend = php-gd
depend = php-snmp
depend = rrdtool
depend = ttf-dejavu
optdepend = mariadb: use local MySQL server
optdepend = perl: for scripts
optdepend = php-fpm: run in fastCGI process manager
optdepend = uwsgi-plugin-php: run as local application container
